.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-05bd3112-59b0-ed89-1195-4f2f954f2684 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7bb9a3b6-77fe-92eb-f92b-0eb2771865dd {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-892499a5-f75d-e1bb-92d4-6510d5f88fe6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4d733dad-0c0d-d94b-518a-e0716a2f6354 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
